
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_CircleWipe:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Wipes/CircleWipe/CircleWipe.glsl" );

    public RG_CircleWipe( RDGraph graph ):base( graph, shaderPath )
    {}
    
  }
}